/* Overlay Toggle */
	.overlay-map-toggle-me {
      height: 100%;
      position: absolute;
      width: 100%;
      left: 0;
      top: 0;
      z-index: 998;
      background: linear-gradient(190deg, transparent 35%, rgba(0,0,0,0.6) 80% );
    }
    .overlay-map-toggle-me p {
      color: #ffffff;
      font-size: 3.5vw;
      position: absolute;
      left: calc( 50% - 6.5em);
      bottom: 50px;
      line-height: 1em;
      display: none;
    }
    .map-overlay-toggle .btn {
      position: absolute;
      bottom: 10px;
      left: 10px;
      padding: 0.5em 1em;
      z-index: 999;
    }